• اطلاعیه ها

    • Morteza

      باهم بسازیم: اطلس ووکامرس و وردپرس   14/07/96

      تاپیک ایجاد شده برای بحث در جهت ایجاد یک منبع، ویکی، صفحات توضیحی و یا بخش آموزشی جامع برای وردپرس و متعلقات مختلف آن است. لطفا جهت مشارکت در این بحث، ارائه پیشنهاد و یا انتقاد به تاپیک فوق مراجعه کنید. باهم بسازیم: اطلس ووکامرس و وردپرس
alireza1375

مشکل در نصب افزونه

5 پست در این موضوع قرار دارد

من افزونه ای را نصب کردم ولی این پیغام را می دهد.


گشودن بسته‌ی فشرده شده…
در حال نصب افزونه…
Warning: Invalid argument supplied for foreach() in /home/u549521831/public_html/wp-admin/includes/class-wp-upgrader.php on line 558
این بسته نمی‌تواند نصب شود. هیچ افزونه‌ی معتبری یافت نشد.
مشکل در نصب افزونه.

بعد از طریق فایل منیجر اقدام کردم باز هم نشد.(اپلود شد ولی در قسمت افزونه ها نشان نمی دهد.)

مشکل از چیست. :blink::wacko:

ویرایش شده در توسط Morteza
0

به اشتراک گذاری این پست


لینک به پست

سلام

احتمالا این افزونه مشکل داره . شما این افزونه را از توی هاستت توی قسمت پلاگین ها اپلود کن بعد از پنلت نصب کن اگر نشد از توی خود سایت وردپرس دانلود کن

1

به اشتراک گذاری این پست


لینک به پست

این پلاگین پولی هست حالا شما مشکلشو نمی توانی پیدا کنی؟

0

به اشتراک گذاری این پست


لینک به پست

این پلاگین پولی هست حالا شما مشکلشو نمی توانی پیدا کنی؟

پلاگین های پی پال بدون مجوز نصب نمی شند از هر جا که خریدید بفرمایید فایل لایسنسش رو هم بهتون بدهند و الا افزونه ی شما چیزی نمی ارزد

1

به اشتراک گذاری این پست


لینک به پست

ممکن هست بسته دانلودی شما مشکل داشته باشه.

در ضمن افزونه نال شده رو توی انجمن پیوست نکنید. اینجا تابع قوانین کپی رایت هست.

2

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری